@charset "utf-8";

@media only screen and (max-width:1199px){
.main-menu ul li a{
	font:12px 'open_sanssemibold'!important;
	padding:11px 5px !important;
	margin:0 2px !important;
}
#totop{
	display:none !important;	
}
.post-banner-pad{
	padding-bottom:25px !important;
	margin-bottom:25px !important;	
}	
.stats span{
	margin:30px 0 !important;	
}
.stats-desc{
	margin-bottom:20px !important;		
}


}


@media only screen and (min-width:992px) and (max-width:1199px){
.links ul li{
	margin-bottom:0 !important;	
}
.links ul li a{
	font-size:10px !important;	
	text-transform:capitalize !important;
	padding-top:11px !important;
	padding-bottom:11px !important;
	padding-left: 51px;
}	

.links2 ul li{
	margin-bottom:0 !important;	
}
.links2 ul li a{
	font-size:10px !important;	
	text-transform:capitalize !important;
	padding-top:11px !important;
	padding-bottom:11px !important;
	padding-left: 51px;
}	


}
@media only screen and (max-width:1200px){
 .logocls
{
    float: left;
height: 69px;

}
.ninelogo
{
  
height: 78px;

} 
}

@media only screen and (min-width:768px) and (max-width:1199px){
.innerpage .post-banner-pad{
	margin-bottom:0 !important;
	padding-bottom:0 !important;	
}	

}


@media only screen and (max-width:1023px){
body{
	border:none !important;
	border-top:4px solid #aa0000 !important;	
}
}

@media only screen and (max-width:991px)
{
      .logocls
{
    float: left;
height: 93px;
margin-right: 48px;
}
.ninelogo
{
  
height: 95px;

} 
.post-banner-pad{
	border:none !important;
}
.resp-pad{
	padding-right:0 !important;
	padding-left:0 !important;	
}
.main-menu, .view-all, .search{
	display:none !important;
}
.resp-clear1, .tab-menu, .tab-home{
	display:block !important;	
}
.social{
	position:relative !important;
	float:left !important;
	margin:10px 0 0 0 !important;
	top:auto !important;
	left:auto !important;	
}
.social a{
	margin-right:15px !important;	
}
.social a:nth-of-type(1){
	margin-left:0 !important;	
}
.netbios{
	margin:10px 0 !important;	
	float:left !important;
	clear:right !important;
}
.news-div{
	background:none !important;
	width:96% !important;	
}
.modern-ticker{
	margin:10px 0 0 0 !important;	
}
.mt-news a{
	padding-left:10px !important;	
}
.responsive-menu{
	display:block !important;	
}
/* MENU AREA START */
.menu_ham{ 
	position:absolute; 
	right:18px !important; 
	top:-15px !important; 
	display:block !important; 
	cursor:pointer;
	z-index:5000 !important;
}
.menu_div{ 
	height:0px; 	 
}	
.main_menu{
	height:auto;
	width:50% !important;
	display:none;
	float:right;
	position:absolute;
	right:15px !important;
	top:48px !important;
	z-index:5000 !important;
}
.main_menu ul li{
	list-style:none;
	width:100%;
	float:left;
	padding:0px;
	margin:0;
}
.main_menu ul li a{
	display:block;
	text-decoration:none; 
	padding:8px 5px 8px 15px;
	background:#aa0000;
	color:#fff;
}
.main_menu ul li.active a{	
	color:#fff;	
	background:#627f9a;
}
.main_menu ul li.active{	 
	color:#fff;	
}
.main_menu ul li a:hover{	
	background:#cccccc;
    color:#333;	
    border-bottom:0px solid #fff;
}
.main_menu ul li ul{	
	width:100%;
	position:relative;
	background:#003e64;
}
.main_menu ul li ul li{
	width:100%;
	background:#003e64;
	color:#000;	
}
.main_menu ul li ul li a{
	display:block;
	width:100%;	 
	color:#fff;
	background:#003e64;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:none;
}
.main_menu ul li ul li a:hover{
	display:block;
	width:100%;
	background:#0095da;
	color:#FFF;	
}
/* MENU AREA END */
.tab-toll{
	display:block !important;	
}
/*.links2 ul li a{
	padding-top:10px !important;
	padding-bottom:10px !important;	
}*/
.footer-inverse .core ul{
	min-height:inherit !important;		
}
.black-footer span{
	margin-top:20px !important;	
}
.sub-rbi a{
	margin:25px 0 !important;	
}
.footer-inverse .black-footer:first-child span{
	margin-top:0 !important;	
}
.br-title{
	min-height:65px !important;	
}
.branch i:before{
	top:85px !important;	
}
.owl-theme .owl-controls{
	margin:-30px 0 35px 0 !important;
	position:relative !important;
	z-index:9000 !important;	
}
}


@media only screen and (min-width:768px) and (max-width:991px){
.core ul{
	min-height:320px !important;	
}
.br-bottom a{
	margin:0 8px !important;	
}	
.br-para p{
	padding-left:20px !important;	
}

}


@media only screen and (max-width:768px){
	
	
}


@media only screen and (max-width:767px){

.logocls
{
    float: left;
height: 96px;
margin-right: 34px;
}
.ninelogo
{
  
height: 98px;

}
.tab-home2
{
    margin-top:0px;
}
.footer{
	padding-left:15px;	
}
.core ul{
	min-height:inherit !important;	
}
.sub-menu{
	margin:10px 0 !important;	
}
.sub-menu ul, .search{
	float:left !important;	
}	
.sub-menu ul li:first-child{
	padding-left:0 !important;
}
.search, .search input[type="text"]{
	width:100% !important;	
}
.tab-menu a{
	margin-bottom:10px;
}
.tab-home{
	display:none !important;	
}
.tab-home2{
	display:block !important;	
}
.main_menu{
	width:95% !important;
}
.resp-clear2{
	display:block !important;	
}
.subpage-links{
	min-height:inherit !important;	
}
.subpage-content{
	border-left:none !important;		
}
.subpage-list li:last-child{
	padding-bottom:0;	
}
.near-dd:last-child .near-title2{
	margin-top:20px !important;	
}
.min-ht{
	min-height:0 !important;	
	margin-top:30px !important;	
}
.hide-mobile{
	display:none !important;	
}
.show-mobile{
	display:block !important;	
}
.listState li
{
  width:49%;   
}
}


@media only screen and (max-width:640px){
.footer-links ul{
	padding-left:15px;
}
.footer-links ul li{
	float:none !important;
	background:none !important;
	padding:4px 0 !important;
	list-style:square;
	color:#fff;	
}
.Hidepara
{
    display:none !important;
}	
	
}

@media only screen and (max-width:540px){
.button-wrapper ul li{
	float:none !important;
	display:block !important;	
}	
.button-wrapper ul li span{
	padding:10px 0 10px 15px !important;
	width:250px !important;
	display:block !important;
}
.tab-div{
	margin-top:0 !important;	
}

}

@media only screen and (max-width:480px)
{
    .logocls
{
    float: left;
height: 75px;
margin-right: 20px;
}
.ninelogo
{
  
height: 80px;

}
.tab-search2 input[type="text"]{
	width:220px !important;	
}
.tab-search2 input[type="image"]{
	left:244px !important;	
}	

}


@media only screen and (max-width:479px){
.tab-home2 a:last-child{
	display:none !important;	
}
}


@media only screen and (max-width:360px){
.tab-search input[type="text"]{
	width:200px !important;
}	
.search-drop span:after{
	left:-234px !important;
}	
.br-bottom a{
	margin:0 10px !important;	
}
.sub-banner span{
	min-width:200px !important;	
}
}























